
#spalte0                                        {max-width:1200px; padding:50px 20px;}



@media screen and (min-width:600px){
}


@media screen and (min-width:700px){
}

@media screen and (min-width:750px){
}

@media screen and (min-width:780px){
}

@media screen and (min-width:1200px){
#spalte0                                        {}

}

@media screen and (min-width:1140px){
}